/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

.menu_navmenu2 li a {
padding-left: 10px !important;
padding-right: 10px !important;
}

.foto-trademark {
  font-size: 20px;
  color: gray;
  vertical-align: super;
}

.header-text { 
	font-family: FranklinGothicURW-Hea;
	font-weight: normal;
	font-style: normal;
}

.header-text-alt {
        font-weight: normal;
	font-style: normal;
        font-family: FranklinGothicBT-RomanCondensed, Arial;
}

table#exhibition-table {
    font-size: 14px;
}

table#lecture-table {
    font-size: 14px;
}

table#exhibition-table p a {
    font-weight: normal;
}

#tour-page-container {
    # font-family: FranklinGothicBT-RomanCondensed, Arial;
}

.header-dark {
    font-size: 103px;
    color:  #534F4C; 
    background: url(/templates/fotoweekdc/images/foto-side.png);
    background-repeat: no-repeat;
    padding-left: 15px;
    background-position-y: 15px;
}

.header-dark-nologo {
    font-size: 103px;
    color:  #534F4C; 
}

.header-light {
    font-size: 103px;
    color: #979487;
}

.header-white {
    font-size: 103px;
    color: #ffffff;
}

.header-red {
    font-size: 103px;
    color: #de3f39;
}

.header-dark-nologo-small {
    font-size: 50px;
    color:  #534F4C; 
}

.header-light-small {
    font-size: 50px;
    color: #979487;
}

.header-white-small {
    font-size: 50px;
    color: #ffffff;
}

.header-red-small {
    font-size: 50px;
    color: #de3f39;
}


.seminars-header-text { 
	font-weight: normal;
	font-style: normal;
        color: #A1E52E;
        font-family: FranklinGothicBT-RomanCondensed, Arial;
        font-size: 70px;
}

body {
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#333;background:#4B4746;
}
.login a
{
	font-size:15px;
	font-weight:bold !important;
	}

a:link,a:visited {
	text-decoration: none;
	font-weight: normal;
	color:#fff;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color:#FDB913;
}

/*background:#737266*/
input.button { cursor: pointer;border:1px solid #da1b22;background:#da1b22;color:#FFFFFF; }

button { cursor: pointer;border:1px solid #da1b22;background:#da1b22;color:#FFFFFF; }

p {	color:#ffffff;
	margin: 0px 0px 15px 0px; }

img { border: 0 none; }
.bottom_navigation img{cursor:pointer;}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#doc_width{ width:964px; margin:0px auto;}

.tagCloud {padding:10px 10px 0px 10px;}
.modloginlink { border-bottom:1px solid #7A7473;padding:0px 0px 5px 0px; }

.header_row2{
width:953px; float:left;padding: 0 11px 5px 0;}
.icon_bg{width:964px; float:left;/* background:url(../images/header_bg.gif) repeat-x left top*/}
.icon{width:954px; float:left; text-align:right; padding:3px 10px 6px 0px;line-height:20px;}
.icon img{ float:right; margin:0px 0px 0px 5px;}
.pt1{ width:200px; float:left;}
.menulinks{width:200px; float:left; font-size:12px; color:#bf1339;}
.sidebarmenu ul{margin: 0; padding: 0; list-style-type: none; width:200px; /* Main Menu Item widths */ border-top:1px solid #e0dede;z-index:10000}
.sidebarmenu ul li{position: relative;}
/* Top level menu links style */
.sidebarmenu ul li a{display: block; overflow: auto; /*force hasLayout in IE7 */ color: #bf1339; text-decoration: none;  padding:9px 0 9px 15px; border-bottom: 1px solid #e0dede;font-weight:bold;}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited{background-color:#fff; /*background of tabs (default state)*/ border-bottom:1px solid #e0dede;  color:#bf1339; font-weight:bold;}
.sidebarmenu ul li a:visited{color: white; font-size:12px; color:#bf1339;}
.sidebarmenu ul li a:hover{background-color:#bf1339; color:#ffba00;}
/*Sub level menu items */


.sidebarmenu ul li ul{position: absolute; width: 215px; /*Sub Menu Items width */ top: 0; visibility: hidden;border:none;}
.sidebarmenu li ul li a:link{display: block; overflow: auto; /*force hasLayout in IE7 */color: #FFF; text-decoration: none; padding:5px 0 5px 15px; border-bottom: none;font-size:11px;background:#BF1339; }
.sidebarmenu li ul li a:visited{display: block; overflow: auto; /*force hasLayout in IE7 */color: #FFF; text-decoration: none; padding:5px 0 5px 15px; border-bottom: none;font-size:11px;background:#BF1339; }
.sidebarmenu li ul li a:hover{display: block; overflow: auto; /*force hasLayout in IE7 */color: #E7AE11; text-decoration: none; padding:5px 0 5px 15px; border-bottom: none;font-size:11px;
 }

.sidebarmenu ul li ul li ul li a {  font-size:11px;background:#e04e21  !important;color:#FFF;padding:5px 0 5px 15px;font-weight:bold;border-bottom: none;}
.sidebarmenu ul li ul li ul li a:visited {  font-size:11px;background:#e04e21 !important;color:#FFF;padding:5px 0 5px 15px;font-weight:bold;border-bottom: none;}
.sidebarmenu ul li ul li ul li a:hover {  font-size:11px;background:#e04e21 !important;color:#FFF;padding:5px 0 5px 15px;font-weight:bold;border-bottom: none;}

.sidebarmenu a.subfolderstyle{/*background: url(../images/right.gif) no-repeat 97% 50%;*/}
.sidebarmenu ul li a.active {background-color:#bf1339; color:#ffba00;}

.sidebarmenu	 ul li ul li ul li a {  font-size:11px;padding-bottom:10px;}

.sidebarmenu1 ul{margin: 0; padding: 0; list-style-type: none; width:200px; /* Main Menu Item widths */ border-top:1px solid #AAA896;z-index:10000}
.sidebarmenu1 ul li{position: relative;}
/* Top level menu links style */
.sidebarmenu1 ul li a{ font-weight:bold;display: block; overflow: auto; /*force hasLayout in IE7 */ color: white; text-decoration: none; padding:9px 0 9px 15px; border-bottom: 1px solid #AAA896;text-transform:uppercase; background-color:#BCBAA6;}

.sidebarmenu1 ul li a:link, .sidebarmenu1 ul li a:visited {background-color:#BCBAA6; /*background of tabs (default state)*/ border-bottom:1px solid #AAA896;  color:#FFF; font-weight:bold;text-transform:uppercase;}
 .sidebarmenu1 ul li a:hover{background-color:#737266; color:#FFBA00;text-transform:uppercase;}

 

/*Sub level menu items */


.sidebarmenu1 ul li ul{position: absolute; width: 215px; /*Sub Menu Items width */ top: 0; visibility: hidden;border:none;}
.sidebarmenu1 li ul li a:link{background-color:#737266;color:#FFF; font-weight:bold;border:none;text-transform:uppercase;border-bottom: none;padding:5px 0 5px 15px;font-size:11px;}
.sidebarmenu1 li ul li a:visited {background-color:#737266;color:#FFF;border:none; font-weight:bold;text-transform:uppercase;border-bottom: none;padding:5px 0 5px 15px;font-size:11px;}
.sidebarmenu1 li ul li a:hover{background-color:#737266;color:#E7AE11;border:none; font-weight:bold;text-transform:uppercase;border-bottom: none;padding:5px 0 5px 15px;font-size:11px;}
.sidebarmenu1 li ul li a.active{background-color:#737266;color:#E7AE11;border:none; font-weight:bold;text-transform:uppercase;border-bottom: none;padding:5px 0 5px 15px;font-size:11px;}
.sidebarmenu1 ul li a.active{background-color:#737266; color:#FFBA00;text-transform:uppercase;border-bottom: none; }

.sidebarmenu1 ul li ul li ul li a {  font-size:11px;background:#9b9986  !important;color:#FFF;padding:5px 0 5px 15px;font-weight:bold;border-bottom: none;}
.sidebarmenu1 ul li ul li ul li a:visited {  font-size:11px;background:#9b9986 !important;color:#FFF;padding:5px 0 5px 15px;font-weight:bold;border-bottom: none;}
.sidebarmenu1 ul li ul li ul li a:hover {  font-size:11px;background:#9b9986 !important;color:#FFF;padding:5px 0 5px 15px;font-weight:bold;border-bottom: none;}

 
.sidebarmenu1 a.subfolderstyle{/*background: url(../images/right.gif) no-repeat 97% 50%;*/}

ul.menusub_page_menu{text-align:left; font-size:13px; color:#FFFFFF;}
ul.menusub_page_menu { margin:0px 5px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
ul.menusub_page_menu li{ padding:10px 0px 10px 10px; border-bottom:1px solid #7a7473;}
ul.menusub_page_menu li a:link , ul.menusub_page_menu li a:visited {color:#FFFFFF;font-weight:normal !important }
ul.menusub_page_menu li a:hover{ color:#f7a400;text-decoration:none !important }
ul.menusub_page_menu li a.active{ color:#f7a400;}


/*.moduleSqureevent_page_menu .moduleSqureevent_page_menu {text-align:left; font-size:14px; color:#FFFFFF;margin:5px 0px 5px 0px; padding:10px;background:#5F5D56;}*/

.moduleSqureevent_page_menu ul{text-align:left; font-size:13px; color:#FFFFFF;}
.moduleSqureevent_page_menu ul { margin:0px 5px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
.moduleSqureevent_page_menu ul li{ padding:10px 0px 10px 10px; border-bottom:1px solid #7a7473;}
.moduleSqureevent_page_menu ul li a:link , .moduleSqureevent_page_menu ul li a:visited {color:#FFFFFF;font-weight:normal !important }

.moduleSqureevent_page_menu ul li a.asf{color:#f7a400;font-weight:normal !important }

.moduleSqureevent_page_menu ul li a span {color:#f7a400 !important}
.moduleSqureevent_page_menu ul li a:hover{ color:#f7a400;text-decoration:none !important }
.moduleSqureevent_page_menu ul li a.active{ color:#f7a400;}


ul.menusub_page_menu li ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}

ul.menusub_page_menu li ul li{ padding:10px 0px 10px 5px;}


.youth_page{width:925px; float:left; background:#ff6600; padding:20px 35px 0px 0px;}
.youth_page div.youth_menu{ width:212px; float:left; font-size:14px; color:#FFFFFF; font-weight:bold;}
.youth_page div.youth_menu ul.competition{ margin:0px 0px 10px 0px; padding:40px 0px 60px 0px; list-style:none; background:url(../images/youth_competition_bg.gif) no-repeat 21px top;}
.youth_page div.youth_menu ul.cameras_kids{ margin:0px 0px 10px 0px; padding:40px 0px 60px 0px; list-style:none; background:url(../images/youth_cameras_kids_bg.gif) no-repeat 21px top;}
.youth_page div.youth_menu ul.enter{ margin:0px 0px 10px 0px; padding:0px 0px 60px 0px; list-style:none; background:url(../images/youth_enter_bg.gif) no-repeat 21px top;}
.youth_page div.youth_menu ul{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
.youth_page div.youth_menu ul li{ padding:10px 20px 10px 40px; border-bottom:1px solid #fff;font-size:13px !important}
.youth_page div.youth_menu ul li a{color:#FFFFFF;}
.youth_page div.youth_menu ul li a:hover{ color:#f7a400;text-decoration:none !important}

.youth_page div.youth_right{width:675px; float:left; font-size:15px; color:#FFFFFF; text-align:left; padding:0px 0px 0px 20px;}
.youth_page div.youth_right p{ margin:0px 0px 15px 0px; font-weight:normal;}
.youth_page div.youth_right p a{ text-decoration:underline; color:#FFFFFF;}
.youth_page div.youth_right h2{ font-size:50px; color:#fff; margin:0px 0px 10px 0px; padding:15px 0px 15px 0px; font-weight:bold;}
.youth_page div.youth_right h3{ font-size:23px; color:#fff; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-weight:bold;}
.youth_page div.youth_right h4{ font-size:18px; color:#fff; margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; font-weight:bold;}

.youth_page div.youth_right div.ubutton {width:500px; height:50px; padding:30px 0px 0px 30px; background-image:url(../images/button.gif); background-repeat:no-repeat; font-size:24px; color:#ff4e00; font-weight:bold}
.enter {font-size:30px}


#menulinks div.sub_page_menu ul li a:hover{ color:#f7a400;}
#dlmenu {width:200px; float:left;}
#menu {list-style-type:none; margin:0px 0px 10px 0px; padding:0; z-index:100; width:200px;}
#menu li {display:block; padding:0; margin:0; position:relative; z-index:100;}
#menu li a, #menu li a:visited {display:block; text-decoration:none;}
#menu li dd {display:none;}
#menu li:hover, #menu li a:hover {border:0px solid #FFFFFF;}
#menu li:hover dt a , #menu li a:hover dt a {background:#5f5d56l; color:#ff0;}
#menu li:hover dd, #menu li a:hover dd {display:block;}
#menu li:hover dl, #menu li a:hover dl {}
#menu table {border-collapse:collapse; padding:0; margin:-4px; font-size:1em;}
#menu dl {width:200px; margin: 0#menulinks{ width:200px; float:left;}
#menulinks div.sub_page_menu{width:200px; float:left; font-size:13px; color:#FFFFFF;}
#menulinks div.sub_page_menu ul{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none;}
#menulinks div.sub_page_menu ul li{ padding:10px 0px 10px 10px; border-bottom:1px solid #7a7473;}
#menulinks div.sub_pag; background:#4b4746; cursor:pointer;}
#menu dt {margin:0; padding:0px 0px 0px 0px; border-top:1px solid #7a7473; background:#5f5d56l; border-bottom:0px solid #7a7473; font-size:13px; color:#FFFFFF;}
#menu dd {margin:0; padding:0px 0px 0px 0px; font-size: 12px; text-align:left; border-top:1px solid #7a7473; color:#FFFFFF;}
.gallery dt a, .gallery dt a:visited {display:block; color:#fff; padding:9px 5px 9px 15px; background:#5f5d56;}
.gallery dd a, .gallery dd a:visited {color:#FFFFFF; text-decoration:none; display:block; padding:10px 5px 10px 20px;}
* html .gallery dd a, * html .gallery dd a:visited {}
.gallery dd a:hover {background:#bcbaa6; color:#ff0;}
.calender{width:200px; float:left;}

/* Holly Hack for IE \*/
.pt2{ width:742px; float:right; padding:11px 0px 0px 0px; font-size:12px; color:#676347; font-style:italic;}

#bottombar_width
{ 
   background: none repeat scroll 0 0 #000000;
    bottom: 0;
    clear: both;
    height: 160px;
    min-height: 120px;
    position: absolute;
    width: 100%;
}
#bottombar{width:964px; margin:0px auto;}
#bottombar div.bottom_row{width:954px; float:left; font-size:11px; color:#4b4746; padding:10px 0px 0px 0px;}
#bottombar div.bottom_row p
{ 
	margin:0px 0px 7px 0px; 
	text-align:center;
	color:#999999;
}
#bottombar div.bottom_row p a{ text-decoration:underline; color:#fff;}
.index_sub_banner{width:964px; float:left; margin:0px 0px 20px 0px;}


.moduleSqure {
	color:#F6F5EF; 
}

.headerbg {	 
	background:#5f5d56;
	color:#F6F5EF;
	height:40px;
	border-bottom:1px solid #7A7473;
	/*border-top:1px solid #7A7473;*/
}

.headerbgtitleshow {	 
	padding:12px 2px 5px 10px;
	color:#FF9900;	
	font-size:13px;
	font-family:Arial,Helvetica,sans-serif; 
	font-weight:bold;
	text-align:left;
	background:url(../images/down.png) no-repeat scroll 95% 60% transparent;
}
.headerbgtitlehide{	 
	padding:12px 2px 5px 10px;
	color:#ff9900; font-weight: bold;
	font-size:13px;
	font-family:Arial,Helvetica,sans-serif;	 
	text-align:left;
	background:url(../images/up.png) no-repeat scroll 95% 60% transparent;
}
 

#paypal_logo {padding-bottom:5px;}


#page_bg {	 
	margin: 0 auto;
}

div.center {
  text-align: left;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

.body_width {
	width: 1024px;
	background:#2a2928;
	margin:0px auto;
}

body.width_medium div#wrapper {
	width: 964px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header_l {
	position: relative;
}

div#header_r {
	/*height: 202px;*/
	 
}

div#logo {	 
	margin:0px 0px 0px 0px;
	float: left;
	width: 200px;	
	height:202px; 
	 
}
div#logo_comment {	 
	margin:0px 0px 0px 0px;
	float: left;
	width: 80px;	
	height:77px; 
	 
}

div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;

}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer_r {
	padding-top: 10px;
	height: 47px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox {
	margin: 0px;
	/*background: #4B4746;*/
	/*background:#737266;*/
	width: auto;
}

#whitebox div {
	/*text-align: left;*/
}

#whitebox_t {
	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;
}

#whitebox_tl {
	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;
}

#whitebox_m {
	/*border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;*/
	width: auto;
	/*padding: 1px 8px;*/
}

#whitebox_b {
	margin-top: -5px;
	background: url(../images/mw_content_b.png) 0 100% repeat-x;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 200px;
	float:left;
	padding-bottom:30px;
}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	/*width: 78%;*/
	width:735px;
	color:lightgray; 
	/*min-height:700px;*/
	line-height:18px;
	/*background: none repeat scroll 0 0 #737266;*/
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;	 
	vertical-align: bottom;
 	text-align: left;
	width: 100%;	
	font: 18px/21px arial;
	color: #D78D00;
	padding: 0px 0px 15px 0px;
	font-weight: bold;	
}

h2 {
	padding: 0;
   	vertical-align: bottom;
  	width: 100%;	
	text-align: left;
    font: 16px/19px arial;
	color: #D78D00;
  /*  padding-bottom: 15px;*/
	padding-left: 0px;
	font-weight: bold;
	font-family:Arial,Helvetica,sans-serif;
}

.contentheading {
	padding: 0;
   	vertical-align: bottom;
  	width: 100%;	
	text-align: left;
    font: bold 18px/21px arial;
	color: #D78D00;
    padding-bottom: 15px;
	padding-left: 0px;
	font-weight: bold;
	font-family:Arial,Helvetica,sans-serif;
}


table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
    text-align: left;
    font: 18px/21px arial;
	color: #D78D00;
    margin-bottom: 10px;
	padding-left: 0px;
	font-weight: bold

}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
	/*height:2px;*/
	line-height:1px;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #D78D00;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 175px;
	border: 1px solid #ccc;
 }

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { color:#000000 !important;background: #D78D00 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
table.cats {
	border-width: 1px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: #96a533;
	border-collapse: collapse;
	padding-bottom:5px;
	color:#000000;
}		
table.cats td {
	/*border-width: 0px 0px 1px 0px;
	border-style: solid solid solid solid;
	border-color: #96a533;*/
	border-collapse: collapse;	
	padding-bottom:5px;
	
	
}
tr.cats1 {
	/*background    : #DCDED0;*/
	/*border-width: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: #96a533;*/
	border-collapse: collapse;	
	padding-bottom:5px;
	border:1px solid #CCCCCC;
}

tr.cats2 {
	/*background    : #DCDED9;*/
	/*border-width: 0px 0px 1px 0px;
	border-style: solid solid solid solid;
	border-color: #96a533;*/
	border-collapse: collapse;	
	padding-bottom:5px;
	border:1px solid #CCCCCC;
}
.modloginlink  ul { padding-left:0px;}
.modloginlink  ul li{ list-style:none;}
.modloginlink  ul li a:link , .modloginlink  ul li a:visited{ text-decoration: none;color: #f7a400 !important;font-weight: bold}
.modloginlink  ul li a:hover{ text-decoration: underline;color: #f7a400 !important;font-weight: bold}

input.textfield {width:196px;border:1px solid #e3e9ef; border-top:1px solid #abadb3; padding:3px 0px 3px 2px;font-size:12px;color:#000;}

a.asf  {text-decoration: underline;color: #fff; font-weight:normal !important;  text-decoration:none;}
a.asf:hover  {text-decoration: underline;color: #f7a400}

.tagCloud a:link , .tagCloud a:visited  {text-decoration: none;color: #fff; }
.tagCloud a:hover  {text-decoration: none;color: #f7a400; }

#content_y {width:944px; background-color:#ff6600; padding:20px 20px 20px 0; float:left;}
#content_right {width:690px; float:left; line-height:22px;}

#content_right h1{font:bold 24px/21px Arial,Helvetica,sans-serif;color:#FFFFFF;margin:0 0 15px;padding:0px !important;}

#content_right h2{font:bold 49px/58px Arial,Helvetica,sans-serif;color:#FFFFFF;margin:0 0 15px;padding:0px !important;}
#content_right h3{font:bold 18px/24px Arial,Helvetica,sans-serif;color:#FFFFFF;margin:0 0 15px;padding:0px !important;}



#content_right p{margin:0px 0px 20px 0px;font-size:16px;font-family:Arial,Helvetica,sans-serif;}

#content_right ol {font-size:15px; line-height:22px; margin-left: 40px; padding: 0px;}

#content_right div.button {width:500px; height:50px; padding:30px 0px 0px 30px; background-image:url(../images/button.gif); background-repeat:no-repeat; font-size:24px; color:#ff4e00; font-weight:bold;text-align:center}
#content_right div.enter {font-size:30px}
#content_right div#cfe {width:148px; padding:11px 0px 11px 0px;}


#subnav_container {width:234px; padding:0px; float:left;}

#youth {width:212px; height:100px; padding:40px 0px 0px 0px; background-image:url(../images/subnav_youth.gif); background-repeat:no-repeat; float:left; margin-right:22px;}
#youth ul {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:13px; list-style: none; margin: 0px;  padding: 0px; line-height:1.4em}
#youth li {display: block; margin: 0px; padding: 0px;  border-bottom: 1px solid #ffffff;  border-top: 1px solid #ffffff;}
#youth a {text-decoration: none; background: #bf1339; padding:0px}
#youth a span {display: block; color: #f6f5ef; padding: 11px 11px 11px 43px; font-weight:bold;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#youth a span {float:none;}
/* End IE5-Mac hack */
#youth a:hover span {color: #f7a400; padding: 11px 11px 11px 43px; font-weight:bold;}
#youth a:hover {text-decoration: none; padding:0px}

#camera{width:212px; height:100px; padding:40px 0px 0px 0px; background-image:url(../images/subnav_camera.gif); background-repeat:no-repeat; float:left; margin-right:22px;}
#camera ul {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:13px; list-style: none; margin: 0px;  padding: 0px; line-height:1.4em}
#camera li {display: block; margin: 0px; padding: 0px; border-bottom: 1px solid #ffffff;  border-top: 1px solid #ffffff;}
#camera a {text-decoration: none; background: #72328a; padding:0px}
#camera a span {display: block; color: #ffffff; padding: 11px 11px 11px 43px; font-weight:bold;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#camera a span {float:none;}
/* End IE5-Mac hack */
#camera a:hover span {color: #f7a400; padding: 11px 11px 11px 43px; font-weight:bold;}
#camera a:hover {text-decoration: none; padding:0px}


#subnav_y {width:212px; height:280px; padding:10px 0px 0px 0px; background-image:url(../images/subnav_bg.gif); background-repeat:no-repeat; float:left; margin-right:22px;}
#subnav_y ul {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:13px; list-style: none; margin: 0px;  padding: 0px; line-height:1.4em}
#subnav_y li {display: block; margin: 0px; padding: 0px; border-bottom: 1px solid #ffffff;}
#subnav_y a {text-decoration: none; background: #bf1339; padding:0px}
#subnav_y a span {display: block; color: #f6f5ef; padding: 11px 11px 11px 43px; font-weight:bold;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#subnav_y a span {float:none;}
/* End IE5-Mac hack */
#subnav_y a:hover span {color: #f7a400; padding: 11px 11px 11px 43px; font-weight:bold;}
#subnav_y a:hover {text-decoration: none; padding:0px}
#subnav_y #current a {background: #bf1339;}
#subnav_y #current a span {color: #f7a400; padding: 11px 11px 11px 43px; background-color: #bf1339; font-weight: bold}




/*.businessheadtitle {padding: 10px; border-bottom: 10px solid #4B4746; background: none repeat scroll 0% 0% #D78D00;}*/
.businessheadtitle h3{color:#FFFFFF;margin:0px;}
.whiteborder {background:#605d56; border-bottom:5px solid #FFFFFF;border-left:4px solid #FFFFFF;border-top:5px solid #FFFFFF;border-right:4px solid #FFFFFF;padding:15px;}
.grayborder {border:1px solid #7B7473;padding:15px;}
.padtopbottom {padding:5px 0px 25px 0px;}
.paidtitle {padding:10px 5px 10px 12px;color:#FFFFFF;font-weight:bold;font-size:14px;background:#75726C;}

.fblink a:link ,.fblink a:visited {color:#FFFFFF;font-size:12px;text-decoration:none;}
.fblink a:hover {color:#FFFFFF;font-size:12px;text-decoration:underline;}

.adsimg {border:3px solid #CED1C0;}
.addstitlename {font-size:15px;color:#FFFFFF;font-weight:bold;}

.intotext a:link ,.intotext a:visited {color:#f7a400;}

.clip div.dTreeNode{font-size:13px; color:#FFFFFF;padding:10px 0px 10px 10px; border-bottom:1px solid #7a7473;} 
.clip div.dTreeNode a:link, .clip div.dTreeNode a:visited{color:#FFFFFF;text-decoration:none; font-family:Arial,Helvetica,sans-serif;font-weight:normal;font-size:13px; !important;background-color:none !important;}
.clip div.dTreeNode a:hover{color:#F7A400;text-decoration:none; }

#maincolumn p a.adlist {color:#f7a400;text-decoration:none;}
#maincolumn p a.adlist:hover {color:#f7a400;text-decoration:underline;}

h1 {
font: 18px/21px arial !important;
color: #D78D00 !important;
margin: 0px 0px 15px 0px !important;
font-weight: bold !important;
padding:0px !important;
}
h1.nospace {
font: 18px/21px arial !important;
color: #D78D00 !important;
margin: 0px !important;
font-weight: bold !important;
}
h2 {
font: 16px/19px arial !important;
color: #D78D00;
margin: 0px 0px 15px 0px !important;
font-weight: bold !important;
}
h2.nospace {
font: 16px/19px arial !important;
color: #D78D00 !important;
margin: 0px !important;
font-weight: bold !important;
}
h3 {
font: 16px/19px arial !important;
color: #FFFFFF !important;
margin: 0px !important;
font-weight: bold !important;
}

h4 {
font: 14px/16px arial !important;
color: #FFFFFF !important;
margin: 0px !important;
font-weight: bold !important;
}

h5 {
    font: 12px/14px arial !important;
color: #FFFFFF !important;
margin: 0px !important;
font-weight: bold !important;
    
}
#aiContactSafe_label_aics_EducationSkillsInterest { font-weight:bold;font-size:15px;}
#aiContactSafe_label_aics_Emergency_Contact {font-weight:bold;font-size:16px;}

#aiContactSafe_row_aics_Emergency_Contact {margin:30px 0px 30px 0px;}
#aiContactSafe_row_aics_EducationSkillsInterest {margin:30px 0px 30px 0px;}
#aiContactSafe_contact_form {width:525px;}

#aiContactSafeSendButton {background:#DA1B22;border:1px solid #DA1B22;color:#FFFFFF;cursor:pointer;padding:2px !important}

table.contentpaneopen p a {
	color: #F7A400;
    font-weight: bold;
    text-decoration: none;
}
table.contentpaneopen p a:hover {
	color: #F7A400;
    font-weight: bold;
    text-decoration: underline;
}
table.contentpaneopen p .yellow2 {
	color: #F7A400;
    font-weight: bold; 
}

table.contentpaneopen p .thumb {
	border: 2px solid #E3E2D6;
    float: left;
    margin: 0 15px 0 0;
}

table.contentpaneopen ul {
    font: 10px/16px verdana;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0;
}
table.contentpaneopen ul li, ul#home li {
    background-image: url("../images/bullet2.gif");
    background-position: 0 0.15em;
    background-repeat: no-repeat;
    font: 12px/18px Arial,Helvetica,sans-serif;
    margin: 0 0 10px;
    padding: 0 0 0 10px;
    list-style-type:none
}
.feature-left {width:468px; height:261px; padding: 0 20px 28px 0; float:left;}
.feature-right {width:468px; height:261px; padding: 0 0 28px 0;  float:left;}

 
#flashbanner a{text-align:center;color:#FFF;font-size:16px;font-weight:bold;padding:0px 5px 5px 2px;text-decoration:underline;opacity:1 !important ;}
#flashbanner a:hover{ text-decoration:none;}
.partner_title_bg {
/* background: url(../images/partner_title_bg.gif) repeat-x;*/

 height:46px; 
}
.partner_title_bg div.partner_title {color:#ECB00E;font:Arial, Helvetica, sans-serif;font-size:21px;font-weight:bold; padding:12px 23px 0px 15px;}
.patnerintro_bg {/*background:#737266*/ background: none}

.patnerintro_bg ul{ list-style: none; margin-left:15px; padding-left: 0; padding-top:25px; padding-bottom:15px;} 
.patnerintro_bg ul li{
    /*background-image: url("../images/bullet2.gif");
    background-position: 0 0.15em;
    background-repeat: no-repeat;*/
    font: 12px/18px Arial,Helvetica,sans-serif; color:#ECB00E;
	padding: 5px 0 5px 0; border-bottom: 1px solid #d7d2d1;
}
.patnerintro_bg ul li.first-item{
    /*background-image: url("../images/bullet2.gif");
    background-position: 0 0.15em;
    background-repeat: no-repeat;*/
    font: 12px/18px Arial,Helvetica,sans-serif; color:#ECB00E;
	padding: 5px 0 5px 0; border-bottom: 1px solid #d7d2d1; border-bottom: 1px solid #d7d2d1; 
}
.patnerintro_bg ul li.separate-item{
    /*background-image: url("../images/bullet2.gif");
    background-position: 0 0.15em;
    background-repeat: no-repeat;*/
    font: 12px/18px Arial,Helvetica,sans-serif; color:#ECB00E;
	padding: 0 0 0 15px; border:none;}

.patnerintro_bg p{padding-left: 15px;}
#maincolumn_partner {/*background:#737266;*/ background: none;
	margin-left: 20%; 
	color:#fff; 
	line-height:18px;}
.btn{}
.btn a{ background-position:left top; background-repeat:no-repeat; float:left; height:39px;}
.btn a.button1{ width:203px; background:url(../images/btn_become_a_partner.png) no-repeat;padding-right:10px; }
.btn a.button2{ width:206px; background:url(../images/btn_partner_demo_page.png) no-repeat;padding-right:10px;}
/*.btn a.button3{ width:206px; background:url(../images/btn_partner_faq.png) no-repeat;}*/
.btn a:hover{background-position:left bottom; background-repeat:no-repeat;}

.btn div.button3{ width:206px; background:url(../images/btn_partner_faq.png) no-repeat;}
.btn div.button3:hover{background-position:left bottom; background-repeat:no-repeat;}

#maincolumn_partner td.businessheadtitle {background: none;height:46px;border:none }
#maincolumn_partner td.businessheadtitle h3{color:#ECB00E !important ;font:Arial, Helvetica, sans-serif;font-size:21px;font-weight:bold; }

.faq_question {font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:bold;padding-bottom:5px}
.faq_answer {font-family:Arial, Helvetica, sans-serif;color:##5F5D56;padding-bottom:15px}

.btn div {background-position: left top; background-repeat: no-repeat; float: left; height: 39px;}
.btn button.buttonevent {background: url("../images/btn_add_event.png") no-repeat scroll 0 0 transparent; padding-right: 10px; width:145px;height:39px;border:none !important}
.btn button.buttonnext {background: url("../images/btn_next.png") no-repeat scroll 0 0 transparent; padding-right: 10px; width:93px;height:39px;border:none !important}
.btn button.buttonpreview {background: url("../images/btn_preview_page.png") no-repeat scroll 0 0 transparent; height:39px;width:166px;border:none !important}
.btn button.buttonsave {background: url("../images/btn_save.png") no-repeat scroll 0 0 transparent; padding-right: 10px; width:93px;height:39px;border:none !important}

.btn button:hover {background-position: left bottom; background-repeat: no-repeat;}
.yellow {
    color: #D78D00;
}
.red {color:#D78D00;font-weight:bold;}
#sponsors {
    border: 1px solid #BCBAA6; 
    margin-top: 15px;
    padding: 15px;
}

/* added 9-26-11 */

/* volunteer */
ul#volunteer{ font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#fff}
ul#volunteer li{ margin-bottom:5px;}

p.qa{ color:#fff}
img.event_border {
    border: none;
}
/*img.event_border {border:1px solid #FFFFFF;}

 Intl Awards Styling */
div#intl-awards h3 {margin-top: 15px !important ;color:#d2d2d2 !important} 

div#intl-awards h2 {margin-top: 25px !important}

div#intl-awards h6 {margin-top: 10px; font: 16px/20px Arial, Helvetica, sans-serif}

div#intl-awards h4 {margin-left:25px !important}

#FOTportfoliopggen { text-transform:uppercase; color:#F6B300; font-size: 12pt; font-weight:bold; margin-bottom: 25px; }
#FOTportfoliopggen ul { margin:0; padding:0; display:inline; }
#FOTportfoliopggen li { margin:0; padding-right: 15px; list-style:none; display:inline; }

#phocagallery-pane { color: #000000; }

#termsandcon p { color: #555555; }

#fotopageFOTlistbyName div { float: left; }
#fotopageFOTlistbyName ul { list-style-type: none; }
#fotopageFOTlistbyName ul li { display: inline; background: none; }
#fotopageFOTlistbyName li { width: 200px; height: 75px; list-style-type: none; display: inline; }


#portfolioContainer { width: 135px; margin: 10px 12px 0 0; float: left; }
#portfolioImage img { border: 5px solid #ffffff; }
#portfolioTitle h4 { margin: 0; padding: 5px 0; }
#portfolioTitle h4 a { color: #F6B300; }

.FOTtitle { font-weight: bold; font-size: 12px; color: #000000; }
#tab1Form input { width: 275px; margin: 3px 0; border: 1px solid #b8b9be; }
#tab1Form textarea { width: 275px; margin: 3px 0; border: 1px solid #b8b9be; } 
#tab1Form select { width: 275px; margin: 3px 0; border: 1px solid #b8b9be; }

#image-box img { border: 5px solid #fff; }

#bannerpagelinks { margin: 0; padding: 0; background-color: #ffae00; text-decoration: none; }
#bannerpagelinkslink { padding-top: 10px; padding-bottom: 10px; width: 235px; font-size: 16px; font-weight: bold; text-align: center; }
#bannerpagelinks a:hover { color: #4B4746; text-decoration: none; }

#partlink a:hover { color: #4B4746; text-decoration: none; }

#fotwebsite { float: left; }
#fotwebsite a { color: #da1b22; }
#fotwebsite a:hover { color: #333333; text-decoration: none; }

#photograhrerinfosec a:hover { color: #333; }
#pagination .limit, #pagination .counter{display:none;}
#pagination{text-align:right;padding-right:90px;margin-top: 20px;}
#filter{
 float: left;
    font-size: 14px;
    margin-left: 10px;
    margin-top: 8px;
    text-transform: uppercase;
    width: 400px;
}
span#viewall a{
	color: #ECB00E;
    font-weight: bold;
}
#alphabet a{
	 font-weight: bold;

}
#alphabet {
 /*background: none repeat scroll 0 0 #1E1D1B;*/
    padding: 3px;
	color:#000000;
}

#alphabet a:link, #alphabet a:visited, #alphabet a:link{
color:#DCDED0;
}

span.pagination strong span{
 color:#ECB00E;
}

.learnmore_reg{
    font-weight: bold;
    margin-bottom: 25px;
}
.learnmore_reg a{
    font-size: 13px;
    font-weight: bold;
    line-height: 22px;
    text-decoration: none;
    text-transform: uppercase;
color: #FDB913;
}

.learnmore_reg a:hover{
    color: #ffa500;
    
}
a.hover_changecolor:hover{
color: #ffa71c !important;
}

#partner-table img {
    border: 1px solid #656767;
}

#tabs  {         padding: 0;       }       
.uppercase {         text-transform: uppercase;       }       
.ui-tabs .ui-tabs-nav {         margin: 0;         padding: 0;       }        
.ui-widget-header {         font-weight: normal;       }        
.ui-tabs .ui-tabs-nav li {         margin: 0;         padding: 0px 29px 0 29px;         border-right: 1px solid #4F4E4C;       }        
.ui-widget-header {         background: #7F8180;       }        
.ui-tabs .ui-tabs-nav li a {         color: white;       }              
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {         border: 0px;         background: none;       }        
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {         background-color: #4F4E4C;       }        
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {         -moz-border-radius-topright: 0px/*{cornerRadius}*/;         -webkit-border-top-right-radius: 0px/*{cornerRadius}*/;         -khtml-border-top-right-radius: 0px/*{cornerRadius}*/;         border-top-right-radius: 0px/*{cornerRadius}*/;       }        
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {         -moz-border-radius-topleft: 0px/*{cornerRadius}*/;         -webkit-border-top-left-radius: 0px/*{cornerRadius}*/;         -khtml-border-top-left-radius: 0px/*{cornerRadius}*/;         border-top-left-radius: 0px/*{cornerRadius}*/;       }        
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-br {         -moz-border-radius-topright: 0px/*{cornerRadius}*/;         -webkit-border-top-right-radius: 0px/*{cornerRadius}*/;         -khtml-border-top-right-radius: 0px/*{cornerRadius}*/;         border-top-right-radius: 0px/*{cornerRadius}*/;       }        
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-bl {         -moz-border-radius-topleft: 0px/*{cornerRadius}*/;         -webkit-border-top-left-radius: 0px/*{cornerRadius}*/;         -khtml-border-top-left-radius: 0px/*{cornerRadius}*/;         border-top-left-radius: 0px/*{cornerRadius}*/;       }        
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {         -moz-border-radius-bottomright: 0px/*{cornerRadius}*/;         -webkit-border-bottom-right-radius: 0px/*{cornerRadius}*/;         -khtml-border-bottom-right-radius: 0px/*{cornerRadius}*/;         border-bottom-right-radius: 0px/*{cornerRadius}*/;       }       
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {         -moz-border-radius-bottomleft: 0px/*{cornerRadius}*/;         -webkit-border-bottom-left-radius: 0px/*{cornerRadius}*/;         -khtml-border-bottom-left-radius: 0px/*{cornerRadius}*/;         border-bottom-left-radius: 0px/*{cornerRadius}*/;       }        
.ui-tabs-panel {         background-color: white;       }        
.sponsorTable td {         text-align: center;                }        
.sponsorTable td img { padding-bottom: 50px; }
.allTable td {         text-align: center;         padding-bottom: 50px;      }
.allTable td img { padding-bottom: 50px; }
td.imageCell img { width: 150px }
td.imageCell-tall img { height: 150px; }